# Field


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `Key`              | *string*           | :heavy_check_mark: | N/A                | show.title         |
| `Title`            | *string*           | :heavy_check_mark: | N/A                | Show Title         |
| `Type`             | *string*           | :heavy_check_mark: | N/A                | string             |
| `SubType`          | *string*           | :heavy_minus_sign: | N/A                | rating             |